---
# file: roles/fr.zabbix-agent/handlers/main.yml

- name: restart zabbix-agent
  service: name='{{ zabbixagent__service }}' state=restarted

- name: reload zabbix-agent
  service: name='{{ zabbixagent__service }}' state=reloaded

...

